Topics

reportPasswords 1.6-dev available on the website #addontesting


Noelia Ruiz
 

Hi, this add-on, which passed basic review by Chris LM and received
feedback for other members of this list, is available at
https://addons.nvda-project.org/addons/reportPasswords.en.html

Please test and report any issue or suggestion here or on GitHub:
https://github.com/nvdaes/reportPasswords

It maybe declared stable when NVDA 2019.3 is released.

Thanks


René Linke
 

Hi,

A quick note: I have updated the website template .mdwn file for this add-on.

René

Am 23.12.2019 um 06:59 schrieb Noelia Ruiz:

Hi, this add-on, which passed basic review by Chris LM and received
feedback for other members of this list, is available at
https://addons.nvda-project.org/addons/reportPasswords.en.html

Please test and report any issue or suggestion here or on GitHub:
https://github.com/nvdaes/reportPasswords

It maybe declared stable when NVDA 2019.3 is released.

Thanks


René Linke
 

Hi,

As well, nvdapy3 has been updated for this add-on.

René

Am 23.12.2019 um 12:37 schrieb René Linke:

Hi,

A quick note: I have updated the website template .mdwn file for this add-on.

René

Am 23.12.2019 um 06:59 schrieb Noelia Ruiz:
Hi, this add-on, which passed basic review by Chris LM and received
feedback for other members of this list, is available at
https://addons.nvda-project.org/addons/reportPasswords.en.html

Please test and report any issue or suggestion here or on GitHub:
https://github.com/nvdaes/reportPasswords

It maybe declared stable when NVDA 2019.3 is released.

Thanks





 

Hi,
Nope - Speak Passwords is still incompatible. As I said earlier, any add-on with compatibility statement issues in their manifest is considered incompatible, and Speak Passwords is one of them. Sorry (I have reverted this change).
Cheers,
Joseph

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io <nvda-addons@nvda-addons.groups.io> On Behalf Of René Linke
Sent: Monday, December 23, 2019 3:45 AM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] reportPasswords 1.6-dev available on the website #AddonTesting

Hi,

As well, nvdapy3 has been updated for this add-on.

René

Am 23.12.2019 um 12:37 schrieb René Linke:
Hi,

A quick note: I have updated the website template .mdwn file for this
add-on.

René

Am 23.12.2019 um 06:59 schrieb Noelia Ruiz:
Hi, this add-on, which passed basic review by Chris LM and received
feedback for other members of this list, is available at
https://addons.nvda-project.org/addons/reportPasswords.en.html

Please test and report any issue or suggestion here or on GitHub:
https://github.com/nvdaes/reportPasswords

It maybe declared stable when NVDA 2019.3 is released.

Thanks






Brian's Mail list account
 

So considering the massive amount of publicity for this notation method it seems a bit odd if folk are not actually following it. Could it be hard to find it or something, since I've not recently read it and many add on authors may have only dropped back in recently to update the code.

Brian

bglists@...
Sent via blueyonder.
Please address personal E-mail to:-
briang1@..., putting 'Brian Gaff'
in the display name field.
Newsgroup monitored: alt.comp.blind-users

----- Original Message -----
From: "Joseph Lee" <@joslee>
To: <nvda-addons@nvda-addons.groups.io>
Sent: Monday, December 23, 2019 2:50 PM
Subject: Re: [nvda-addons] reportPasswords 1.6-dev available on the website #AddonTesting


Hi,
Nope - Speak Passwords is still incompatible. As I said earlier, any add-on with compatibility statement issues in their manifest is considered incompatible, and Speak Passwords is one of them. Sorry (I have reverted this change).
Cheers,
Joseph

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io <nvda-addons@nvda-addons.groups.io> On Behalf Of René Linke
Sent: Monday, December 23, 2019 3:45 AM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] reportPasswords 1.6-dev available on the website #AddonTesting

Hi,

As well, nvdapy3 has been updated for this add-on.

René

Am 23.12.2019 um 12:37 schrieb René Linke:
Hi,

A quick note: I have updated the website template .mdwn file for this
add-on.

René

Am 23.12.2019 um 06:59 schrieb Noelia Ruiz:
Hi, this add-on, which passed basic review by Chris LM and received
feedback for other members of this list, is available at
https://addons.nvda-project.org/addons/reportPasswords.en.html

Please test and report any issue or suggestion here or on GitHub:
https://github.com/nvdaes/reportPasswords

It maybe declared stable when NVDA 2019.3 is released.

Thanks






 

You just reverted a change for a totally different add-on which has the same functionality as Speak Passwords. this ad on is meant to be compatible with Python 3 where Speak Passwords isn’t, and i’m pretty sure it’s labeled correctly in the manifest..

On Dec 23, 2019, at 09:50, Joseph Lee <@joslee> wrote:

Hi,
Nope - Speak Passwords is still incompatible. As I said earlier, any add-on with compatibility statement issues in their manifest is considered incompatible, and Speak Passwords is one of them. Sorry (I have reverted this change).
Cheers,
Joseph

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io <nvda-addons@nvda-addons.groups.io> On Behalf Of René Linke
Sent: Monday, December 23, 2019 3:45 AM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] reportPasswords 1.6-dev available on the website #AddonTesting

Hi,

As well, nvdapy3 has been updated for this add-on.

René

Am 23.12.2019 um 12:37 schrieb René Linke:
Hi,

A quick note: I have updated the website template .mdwn file for this
add-on.

René

Am 23.12.2019 um 06:59 schrieb Noelia Ruiz:
Hi, this add-on, which passed basic review by Chris LM and received
feedback for other members of this list, is available at
https://addons.nvda-project.org/addons/reportPasswords.en.html

Please test and report any issue or suggestion here or on GitHub:
https://github.com/nvdaes/reportPasswords

It maybe declared stable when NVDA 2019.3 is released.

Thanks











 

Hi,
Renee wrote that change (for that add-on only) because of naming issues, which is the only thing I reverted on Monday. The ultimate cause of this confusion, in my thinking, is miscommunication between authors. Both Report Passwords and Speak Passwords perform the same operation, except that Report Passwords includes enhancements.
I know I hate to suggest this to Noelia, but I would like to seriously request adding backward compatibility for a little while for smooth transition from Speak Passwords to Report Passwords (also provided that Tyler is willing).
Cheers,
Joseph

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io <nvda-addons@nvda-addons.groups.io> On Behalf Of Noah Carver via Groups.Io
Sent: Tuesday, December 24, 2019 8:13 AM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] reportPasswords 1.6-dev available on the website #AddonTesting

You just reverted a change for a totally different add-on which has the same functionality as Speak Passwords. this ad on is meant to be compatible with Python 3 where Speak Passwords isn’t, and i’m pretty sure it’s labeled correctly in the manifest..

On Dec 23, 2019, at 09:50, Joseph Lee <@joslee> wrote:

Hi,
Nope - Speak Passwords is still incompatible. As I said earlier, any add-on with compatibility statement issues in their manifest is considered incompatible, and Speak Passwords is one of them. Sorry (I have reverted this change).
Cheers,
Joseph

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io
<nvda-addons@nvda-addons.groups.io> On Behalf Of René Linke
Sent: Monday, December 23, 2019 3:45 AM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] reportPasswords 1.6-dev available on the
website #AddonTesting

Hi,

As well, nvdapy3 has been updated for this add-on.

René

Am 23.12.2019 um 12:37 schrieb René Linke:
Hi,

A quick note: I have updated the website template .mdwn file for this
add-on.

René

Am 23.12.2019 um 06:59 schrieb Noelia Ruiz:
Hi, this add-on, which passed basic review by Chris LM and received
feedback for other members of this list, is available at
https://addons.nvda-project.org/addons/reportPasswords.en.html

Please test and report any issue or suggestion here or on GitHub:
https://github.com/nvdaes/reportPasswords

It maybe declared stable when NVDA 2019.3 is released.

Thanks











Noelia Ruiz
 

Hi, reading from mobile. I think backward compatibility is not needed, as commented previously with Lukasz (sorry for misspelling non latin characters). Tyler has not said that Speak Passwords is compatible with NVDA 2019.-3, and I didnt say that Report Password is backward compatible. Just one of the add-ons, speakPasswords, is in the stable section of the website. I dont see why backward compatibility can make easier the transition. When NVDA 2019.-3 is released, if speakpassword is incompatible, just can be moved to legacy and ReportPassword to stable. Dont see what is the problem. If something is missed by me, please clarify with precise reasons.
Merry Christmas.

Enviado desde mi iPhone

El 24 dic 2019, a las 17:29, Joseph Lee <@joslee> escribió:

Hi,
Renee wrote that change (for that add-on only) because of naming issues, which is the only thing I reverted on Monday. The ultimate cause of this confusion, in my thinking, is miscommunication between authors. Both Report Passwords and Speak Passwords perform the same operation, except that Report Passwords includes enhancements.
I know I hate to suggest this to Noelia, but I would like to seriously request adding backward compatibility for a little while for smooth transition from Speak Passwords to Report Passwords (also provided that Tyler is willing).
Cheers,
Joseph

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io <nvda-addons@nvda-addons.groups.io> On Behalf Of Noah Carver via Groups.Io
Sent: Tuesday, December 24, 2019 8:13 AM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] reportPasswords 1.6-dev available on the website #AddonTesting

You just reverted a change for a totally different add-on which has the same functionality as Speak Passwords. this ad on is meant to be compatible with Python 3 where Speak Passwords isn’t, and i’m pretty sure it’s labeled correctly in the manifest..

On Dec 23, 2019, at 09:50, Joseph Lee <@joslee> wrote:

Hi,
Nope - Speak Passwords is still incompatible. As I said earlier, any add-on with compatibility statement issues in their manifest is considered incompatible, and Speak Passwords is one of them. Sorry (I have reverted this change).
Cheers,
Joseph

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io
<nvda-addons@nvda-addons.groups.io> On Behalf Of René Linke
Sent: Monday, December 23, 2019 3:45 AM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] reportPasswords 1.6-dev available on the
website #AddonTesting

Hi,

As well, nvdapy3 has been updated for this add-on.

René

Am 23.12.2019 um 12:37 schrieb René Linke:
Hi,

A quick note: I have updated the website template .mdwn file for this
add-on.

René

Am 23.12.2019 um 06:59 schrieb Noelia Ruiz:
Hi, this add-on, which passed basic review by Chris LM and received
feedback for other members of this list, is available at
https://addons.nvda-project.org/addons/reportPasswords.en.html

Please test and report any issue or suggestion here or on GitHub:
https://github.com/nvdaes/reportPasswords

It maybe declared stable when NVDA 2019.3 is released.

Thanks
















 

Hi,
I'm looking at it more from perspective of translators. From the website perspective, the plan is reasonable; but for translators, it poses an issue where "speak" and "report" may sound the same in some languages (for Korean, I would have translated it as "announce passwords", which may mean either "speak" or "report"). I think that was the reason why Renee said Speak Passwords is compatible when in fact it isn't.
Moving Speak Passwords to legacy should be done - if no backward compatibility is required, I advise moving the old add-on to legacy section as soon as possible, with a note saying that Report Passwords will replace it. I'll add a note about it for Speak Passwords entry on the website today, and Speak Passwords will be noted as "deprecated" on the compatibility list as soon as Report Passwords stable version comes out (or if people say it, Speak Passwords will be removed from compatibility list, but that's unlikely for a while).
Cheers,
Joseph

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io <nvda-addons@nvda-addons.groups.io> On Behalf Of Noelia Ruiz
Sent: Tuesday, December 24, 2019 8:55 AM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] reportPasswords 1.6-dev available on the website #AddonTesting

Hi, reading from mobile. I think backward compatibility is not needed, as commented previously with Lukasz (sorry for misspelling non latin characters). Tyler has not said that Speak Passwords is compatible with NVDA 2019.-3, and I didnt say that Report Password is backward compatible. Just one of the add-ons, speakPasswords, is in the stable section of the website. I dont see why backward compatibility can make easier the transition. When NVDA 2019.-3 is released, if speakpassword is incompatible, just can be moved to legacy and ReportPassword to stable. Dont see what is the problem. If something is missed by me, please clarify with precise reasons.
Merry Christmas.

Enviado desde mi iPhone

El 24 dic 2019, a las 17:29, Joseph Lee <@joslee> escribió:

Hi,
Renee wrote that change (for that add-on only) because of naming issues, which is the only thing I reverted on Monday. The ultimate cause of this confusion, in my thinking, is miscommunication between authors. Both Report Passwords and Speak Passwords perform the same operation, except that Report Passwords includes enhancements.
I know I hate to suggest this to Noelia, but I would like to seriously request adding backward compatibility for a little while for smooth transition from Speak Passwords to Report Passwords (also provided that Tyler is willing).
Cheers,
Joseph

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io
<nvda-addons@nvda-addons.groups.io> On Behalf Of Noah Carver via
Groups.Io
Sent: Tuesday, December 24, 2019 8:13 AM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] reportPasswords 1.6-dev available on the
website #AddonTesting

You just reverted a change for a totally different add-on which has the same functionality as Speak Passwords. this ad on is meant to be compatible with Python 3 where Speak Passwords isn’t, and i’m pretty sure it’s labeled correctly in the manifest..

On Dec 23, 2019, at 09:50, Joseph Lee <@joslee> wrote:

Hi,
Nope - Speak Passwords is still incompatible. As I said earlier, any add-on with compatibility statement issues in their manifest is considered incompatible, and Speak Passwords is one of them. Sorry (I have reverted this change).
Cheers,
Joseph

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io
<nvda-addons@nvda-addons.groups.io> On Behalf Of René Linke
Sent: Monday, December 23, 2019 3:45 AM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] reportPasswords 1.6-dev available on the
website #AddonTesting

Hi,

As well, nvdapy3 has been updated for this add-on.

René

Am 23.12.2019 um 12:37 schrieb René Linke:
Hi,

A quick note: I have updated the website template .mdwn file for
this add-on.

René

Am 23.12.2019 um 06:59 schrieb Noelia Ruiz:
Hi, this add-on, which passed basic review by Chris LM and received
feedback for other members of this list, is available at
https://addons.nvda-project.org/addons/reportPasswords.en.html

Please test and report any issue or suggestion here or on GitHub:
https://github.com/nvdaes/reportPasswords

It maybe declared stable when NVDA 2019.3 is released.

Thanks
















Noelia Ruiz
 

Hi, I think your comment is good about translators. This brings me a question: Should be summaries translated on the website? Or would be good to include names (that are unique) in brakets or something?
Not sure.
Cheers

Enviado desde mi iPhone

El 24 dic 2019, a las 18:07, Joseph Lee <@joslee> escribió:

Hi,
I'm looking at it more from perspective of translators. From the website perspective, the plan is reasonable; but for translators, it poses an issue where "speak" and "report" may sound the same in some languages (for Korean, I would have translated it as "announce passwords", which may mean either "speak" or "report"). I think that was the reason why Renee said Speak Passwords is compatible when in fact it isn't.
Moving Speak Passwords to legacy should be done - if no backward compatibility is required, I advise moving the old add-on to legacy section as soon as possible, with a note saying that Report Passwords will replace it. I'll add a note about it for Speak Passwords entry on the website today, and Speak Passwords will be noted as "deprecated" on the compatibility list as soon as Report Passwords stable version comes out (or if people say it, Speak Passwords will be removed from compatibility list, but that's unlikely for a while).
Cheers,
Joseph

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io <nvda-addons@nvda-addons.groups.io> On Behalf Of Noelia Ruiz
Sent: Tuesday, December 24, 2019 8:55 AM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] reportPasswords 1.6-dev available on the website #AddonTesting

Hi, reading from mobile. I think backward compatibility is not needed, as commented previously with Lukasz (sorry for misspelling non latin characters). Tyler has not said that Speak Passwords is compatible with NVDA 2019.-3, and I didnt say that Report Password is backward compatible. Just one of the add-ons, speakPasswords, is in the stable section of the website. I dont see why backward compatibility can make easier the transition. When NVDA 2019.-3 is released, if speakpassword is incompatible, just can be moved to legacy and ReportPassword to stable. Dont see what is the problem. If something is missed by me, please clarify with precise reasons.
Merry Christmas.

Enviado desde mi iPhone

El 24 dic 2019, a las 17:29, Joseph Lee <@joslee> escribió:

Hi,
Renee wrote that change (for that add-on only) because of naming issues, which is the only thing I reverted on Monday. The ultimate cause of this confusion, in my thinking, is miscommunication between authors. Both Report Passwords and Speak Passwords perform the same operation, except that Report Passwords includes enhancements.
I know I hate to suggest this to Noelia, but I would like to seriously request adding backward compatibility for a little while for smooth transition from Speak Passwords to Report Passwords (also provided that Tyler is willing).
Cheers,
Joseph

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io
<nvda-addons@nvda-addons.groups.io> On Behalf Of Noah Carver via
Groups.Io
Sent: Tuesday, December 24, 2019 8:13 AM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] reportPasswords 1.6-dev available on the
website #AddonTesting

You just reverted a change for a totally different add-on which has the same functionality as Speak Passwords. this ad on is meant to be compatible with Python 3 where Speak Passwords isn’t, and i’m pretty sure it’s labeled correctly in the manifest..

On Dec 23, 2019, at 09:50, Joseph Lee <@joslee> wrote:
Hi,
Nope - Speak Passwords is still incompatible. As I said earlier, any add-on with compatibility statement issues in their manifest is considered incompatible, and Speak Passwords is one of them. Sorry (I have reverted this change).
Cheers,
Joseph

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io
<nvda-addons@nvda-addons.groups.io> On Behalf Of René Linke
Sent: Monday, December 23, 2019 3:45 AM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] reportPasswords 1.6-dev available on the
website #AddonTesting

Hi,

As well, nvdapy3 has been updated for this add-on.

René

Am 23.12.2019 um 12:37 schrieb René Linke:
Hi,

A quick note: I have updated the website template .mdwn file for
this add-on.

René

Am 23.12.2019 um 06:59 schrieb Noelia Ruiz:
Hi, this add-on, which passed basic review by Chris LM and received
feedback for other members of this list, is available at
https://addons.nvda-project.org/addons/reportPasswords.en.html

Please test and report any issue or suggestion here or on GitHub:
https://github.com/nvdaes/reportPasswords

It maybe declared stable when NVDA 2019.3 is released.

Thanks




















 

Hi,
Hmmm, I don't know at the moment.
Cheers,
Joseph

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io <nvda-addons@nvda-addons.groups.io> On Behalf Of Noelia Ruiz
Sent: Tuesday, December 24, 2019 11:24 AM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] reportPasswords 1.6-dev available on the website #AddonTesting

Hi, I think your comment is good about translators. This brings me a question: Should be summaries translated on the website? Or would be good to include names (that are unique) in brakets or something?
Not sure.
Cheers

Enviado desde mi iPhone

El 24 dic 2019, a las 18:07, Joseph Lee <@joslee> escribió:

Hi,
I'm looking at it more from perspective of translators. From the website perspective, the plan is reasonable; but for translators, it poses an issue where "speak" and "report" may sound the same in some languages (for Korean, I would have translated it as "announce passwords", which may mean either "speak" or "report"). I think that was the reason why Renee said Speak Passwords is compatible when in fact it isn't.
Moving Speak Passwords to legacy should be done - if no backward compatibility is required, I advise moving the old add-on to legacy section as soon as possible, with a note saying that Report Passwords will replace it. I'll add a note about it for Speak Passwords entry on the website today, and Speak Passwords will be noted as "deprecated" on the compatibility list as soon as Report Passwords stable version comes out (or if people say it, Speak Passwords will be removed from compatibility list, but that's unlikely for a while).
Cheers,
Joseph

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io
<nvda-addons@nvda-addons.groups.io> On Behalf Of Noelia Ruiz
Sent: Tuesday, December 24, 2019 8:55 AM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] reportPasswords 1.6-dev available on the
website #AddonTesting

Hi, reading from mobile. I think backward compatibility is not needed, as commented previously with Lukasz (sorry for misspelling non latin characters). Tyler has not said that Speak Passwords is compatible with NVDA 2019.-3, and I didnt say that Report Password is backward compatible. Just one of the add-ons, speakPasswords, is in the stable section of the website. I dont see why backward compatibility can make easier the transition. When NVDA 2019.-3 is released, if speakpassword is incompatible, just can be moved to legacy and ReportPassword to stable. Dont see what is the problem. If something is missed by me, please clarify with precise reasons.
Merry Christmas.

Enviado desde mi iPhone

El 24 dic 2019, a las 17:29, Joseph Lee <@joslee> escribió:

Hi,
Renee wrote that change (for that add-on only) because of naming issues, which is the only thing I reverted on Monday. The ultimate cause of this confusion, in my thinking, is miscommunication between authors. Both Report Passwords and Speak Passwords perform the same operation, except that Report Passwords includes enhancements.
I know I hate to suggest this to Noelia, but I would like to seriously request adding backward compatibility for a little while for smooth transition from Speak Passwords to Report Passwords (also provided that Tyler is willing).
Cheers,
Joseph

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io
<nvda-addons@nvda-addons.groups.io> On Behalf Of Noah Carver via
Groups.Io
Sent: Tuesday, December 24, 2019 8:13 AM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] reportPasswords 1.6-dev available on the
website #AddonTesting

You just reverted a change for a totally different add-on which has the same functionality as Speak Passwords. this ad on is meant to be compatible with Python 3 where Speak Passwords isn’t, and i’m pretty sure it’s labeled correctly in the manifest..

On Dec 23, 2019, at 09:50, Joseph Lee <@joslee> wrote:
Hi,
Nope - Speak Passwords is still incompatible. As I said earlier, any add-on with compatibility statement issues in their manifest is considered incompatible, and Speak Passwords is one of them. Sorry (I have reverted this change).
Cheers,
Joseph

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io
<nvda-addons@nvda-addons.groups.io> On Behalf Of René Linke
Sent: Monday, December 23, 2019 3:45 AM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] reportPasswords 1.6-dev available on the
website #AddonTesting

Hi,

As well, nvdapy3 has been updated for this add-on.

René

Am 23.12.2019 um 12:37 schrieb René Linke:
Hi,

A quick note: I have updated the website template .mdwn file for
this add-on.

René

Am 23.12.2019 um 06:59 schrieb Noelia Ruiz:
Hi, this add-on, which passed basic review by Chris LM and
received feedback for other members of this list, is available at
https://addons.nvda-project.org/addons/reportPasswords.en.html

Please test and report any issue or suggestion here or on GitHub:
https://github.com/nvdaes/reportPasswords

It maybe declared stable when NVDA 2019.3 is released.

Thanks




















René Linke
 

On Dec 23, 2019, at 09:50, Joseph Lee <@joslee> wrote:
Nope - Speak Passwords is still incompatible. As I said earlier, any add-on with compatibility statement issues in their manifest is considered incompatible, and Speak Passwords is one of them. Sorry (I have reverted this change).
Thanks, I mixed them up and saw that as Joseph Lee wrote it here. Sorry for that.

René